@charset "utf-8";
/* CSS Document */

 @font-face {
     font-family: "MutantAcademy";
     src: url("MutantAcademyBB.ttf");
}
        
body {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
    color: black;
	margin: 0;
	min-width: 1110px;
}

#main-column {
	margin-top: 200px;
	position: absolute;
    width: 100%;
    background-color: #ffffff;
	min-width: 1110px;
}

#leftRightColumnContainer {
	height: auto;
  	overflow: hidden;	
}

#left-column {
	width: auto;
	overflow: hidden;
	text-align: left;
    padding: 0px;
	padding-top: 20px;
}

#right-column {
    float: right;
    text-align: left;
    padding: 0px;
	padding-top:20px;
    width: 250px;
}

h1 {
    font-family: MutantAcademy;
    font-size: 90px;
    letter-spacing: 5px;
    font-weight: normal;
    color: white;
}

h2 a, h2 a:visited {
    text-decoration: none;
    color: black;
}

h2 a:hover {
    color: #cc0000;    
}

a {
    color: #898989;
    font-weight: bold;
	transition-duration: 0.4s;
}

a:hover {
    color: #898989;   
	transition-duration: 0.4s;
}

a:visited {
    color: #898989;   
}

.donate-buttons-span a {
	text-decoration: none;
}

.donate-button {
	margin: 10px;	
	width: 200px;
	height: 200px;
	border-radius: 10px;
}

#header {
	position: absolute;
	width: 100%;
    clear: both;
    margin: 0;
    padding: 0;
	height: 200px;
	z-index: 1;
	min-width: 1110px;
}

#topHeader {
	height: 150px;
	background-color: black;
	position: relative;
}

#bottomHeader {
	width: 100%;
	height: 50px;
	background-color: white;
	box-shadow: 0px 3px 20px 10px rgba(0, 0, 0, 0.4);	
}

.notSticky {
	position: absolute;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0;
}

.sticky + .content {
  padding-top: 61px;
}

#headerLogo {
	position: absolute;
	left: 12px;
	top: 12px;
	width: 125px;
	height: 125px;
}

#headerBanner {
	position: absolute;
	top: 0px;
	margin-left: -300px;
	width: 600px;
	height: 150px;
}

#headerRightImage {
	position: absolute;
	right: 0;
	top: 0;
	height: 150px;
	width: 451px;
}

#footer {
    clear: both;
    padding: 20px;
}

.text-area {
    padding: 20px;
	padding-top: 10px;
}

.printoutLarge {
	height: 200px;
    object-fit: cover;
    width: 300px;
    padding-bottom: 10px;  
}

.postPreviewImage {
	height: 300px;
    object-fit: cover;
    width: 500px;
    padding-bottom: 10px; 
}

.videoPreviewImage {
    width: 500px;
    padding-bottom: 10px; 
}
        
.thumb {
    height: 100px;
    object-fit: cover;
    width: 200px;
    padding-bottom: 10px;  
}

.rightFloatImage {
	float: right;
	width: 600px;
	padding-left: 20px;
}

.post-link, .nav-link {
    text-decoration: none;
}

.gym-scripture {
	display: inline-block;
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}

.post {
    padding-bottom: 30px;
}

#mainMenu {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
    font-family: geliatLight, Arial, sans-serif;
    font-weight: bold;
    font-size: 22px;
}

#mainMenu ul {
    float: left;
    list-style-type: none;
    margin: 0 auto;
    padding-inline-start: 0;
}

#mainMenu li {
    margin-top: 0px; /* calc(var(--outerTopPad) + 26px - var(--socialBarHeight)); */
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
}

#mainMenu ul li:first-child {
	padding-left: 0;
}

#mainMenu ul li.last {
    padding-right: 0;
}

#mainMenu ul li a {
    text-decoration: none;
    color: black;
    transition-duration: 0.4s;
}

#mainMenu ul li a:hover {
    color: #ff0000;
}

h2 {
	margin-top: 0;
	padding-top: 0;
}

h2.articleTitle, h2.pageTitle {
	font-family: MutantAcademy;
    font-size: 50px;
    letter-spacing: 0px;
    font-weight: normal;
	margin: 0;
	padding: 0;
}

h2.pageTitle a {
	font-weight: normal;
}

h2.contentPageTitle {
	font-family: MutantAcademy;
    font-size: 50px;
    letter-spacing: 0px;
    font-weight: normal;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}

h2.homeCategoryTitle {
	font-family: MutantAcademy;
    font-size: 50px;
    letter-spacing: 0px;
    font-weight: normal;
	margin-top: 40px;
	margin-bottom: 20px;
}

h3.articleTitle a {
	text-decoration: none;
	font-weight: normal;
	color: black;
}

h3.articleTitle a:hover {
	color: #ff0000;
}

h3.articleTitle {
	font-family: MutantAcademy;
    font-size: 40px;
    letter-spacing: 0px;
    font-weight: normal;
	margin: 0;
	padding: 0;
}

.articlePreviewFooter a {
	color: #888888;
	font-weight: normal;
	text-decoration: none;
}

.articlePreviewFooter a:hover {
	color: #aaaaaa;
}

.articleSubtitle {
	color: #a9a9a9;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

.articleThumb {
    width: 500px;
    padding-bottom: 10px; 
}

.itemPrice {
	font-weight: bold;
	font-size: 20px;
}

.bookResourceImage {
	height: 200px;
	padding: 5px;
}

#socialBar {
    margin-top: 10px;
    float: right;
    padding-right: 10px;
    height: 30px;
}

#socialBar ul {
    list-style-type: none;
    margin: 0 auto;
}

#socialBar ul li {
    float: left;
}

#socialBar ul li a span { display: none; }

#socialBar ul li a {
    display: inline-block;
    height: 30px;
    width: 30px;
    background-size: 100%;
    margin-left: 10px;
    opacity: 0.67;
    transition-duration: 0.4s;
}

#socialBar ul li a:hover {
    opacity: 1.0;
    background-size: 100%;
}

#social_youtube a {
    background: url(/icons/youtube-logo-bw.jpg) no-repeat left top;
}

#social_youtube a:hover {
    background: url(/icons/youtube-logo-color.jpg) no-repeat left top;
}

#social_rumble a {
    background: url(/icons/rumble-logo-bw.jpg) no-repeat left top;
}

#social_rumble a:hover {
    background: url(/icons/rumble-logo-color.jpg) no-repeat left top;
}

#social_instagram a {
    background: url(/icons/instagram-logo-bw.jpg) no-repeat left top;
}

#social_instagram a:hover {
    background: url(/icons/instagram-logo-color.jpg) no-repeat left top;
}

#social_twitter a {
    background: url(/icons/twitter-logo-bw.jpg) no-repeat left top;
}

#social_twitter a:hover {
    background: url(/icons/twitter-logo-color.jpg) no-repeat left top;
}

#social_gab a {
    background: url(/icons/gab-logo-bw.jpg) no-repeat left top;
}

#social_gab a:hover {
    background: url(/icons/gab-logo-color.jpg) no-repeat left top;
}

#social_odysee a {
    background: url(/icons/odysee-logo-bw.jpg) no-repeat left top;
}

#social_odysee a:hover {
    background: url(/icons/odysee-logo-color.jpg) no-repeat left top;
}

.preload {
    display: none;
}

.coverOnlyImage {
	border-radius: 10px;
	margin: 10px;
	width: 250px;
}

.coverOnlyImageSidebar {
	border-radius: 10px;
	margin: 10px;
	width: 200px;
}